# KamiApiJdCookieV1CreateAccountRes

## Properties

| Name         | Type       | Description    | Notes                             |
| ------------ | ---------- | -------------- | --------------------------------- |
| **cookieId** | **string** | Cookie唯一标识 | [optional] [default to undefined] |
| **status**   | **number** | 账户状态       | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiJdCookieV1CreateAccountRes } from './api';

const instance: KamiApiJdCookieV1CreateAccountRes = {
  cookieId,
  status
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
